[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Invalid context with latest SELinux update



On Mon, 2005-06-20 at 19:44 +0100, Paul Howarth wrote:
> 
> You aren't the only one. IIRC I edited out the offending clause that had
> the syntax error, did a "make reload"
> in /etc/sysconfig/selinux/src/targeted/policy (which then worked) and
> then put back in the offending clause and did another "make reload". It
> seemed to be happy then.

Thanks Paul - this has worked for me too.

To summarise what I did:

cd /etc/selinux/targeted/src/policy
make reload
# Errors reported
vi domains/unconfined.te
# Comment out line 3894 
make reload
vi domains/unconfined.te
# Uncomment line 3894
make reload

And this seems to have fixed the numerous problems I was seeing after
the policy-targeted update.

Cheers, Ben



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]